html {
    font-size: 100%;
}

body {
    font-size: 0.8em;
    font-family: "Trade Gothic Next W01", Helvetica, Arial, Geneva, Swiss, SunSans-Regular, Verdana, sans-serif;
    color: #003;
    margin: 0;
    padding: 0;
    background-color: #c9dffa;
    text-rendering: optimizeLegibility;
}

b, strong {
    font-weight: 700;
}

em, i {
    font-style: italic;
}

#page {
    padding: inherit;
    position: relative;
}

#entete {
    min-width: 620px !important;
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 0;
    padding-bottom: 0;
    height: 120px;
    position: relative;
}

#portrait {
    position: absolute;
    left: 15%;
    top: 0;
    border: 0;
    width: 120px;
}

#nom {
    border: 0;
    bottom: 0;
    right: 15%;
    position: absolute;
    width: 207px;
}

#navi {
    min-width: 620px !important;
    border-top-width: 1px;
    border-right-width: 0;
    border-bottom-width: 1px;
    border-left-width: 0;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-top-color: #f5fffa;
    border-bottom-color: #f5fffa;
    background-color: #606aac;
    color: #d5dff0;
    text-transform: lowercase;
    position: relative;
    height: 26px;
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 0;
    padding-bottom: 1px;
}

#navimenu {
    position: absolute;
    left: 15%;
    width: auto;
    top: 5px;
}

#navilang {
    position: absolute;
    right: 15%;
    width: auto;
    top: 5px;
}

a {
    color: #2e8b57;
    text-decoration: none;
}

#navi a {
    color: #d5dff0;
}

a:hover, #navi a:hover {
    color: #FF9900;
    text-decoration: underline;
}

#contenu {
    min-width: 620px !important;
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 13px;
    padding-bottom: 26px;
    position: relative;
}

div.bloc_droite {
    width: 40%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    padding-left: 10%;
}

div.bloc_gauche {
    width: 50%;
}

div.deux_colonnes {
    position: relative;
}

div.image_breve {
    float: right;
    padding-left: 25px;
    padding-bottom: 25px;
}

div.logo_breve_intro img {
    padding-left: 10px;
    padding-bottom: 5px;
}


h1 {
    color: #606AAC;
    font-weight: 200;
    font-size: 3em;
    text-align: left;
    text-transform: lowercase;
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 26px;
}

h2 {
    font-weight: 700;
    font-size: inherit;
    padding-top: 0;
    margin-top: 2ex;
    margin-bottom: 1ex;
}

div.deux_colonnes h2 {
    margin-top: 0;
}

h3 {
    color: #606AAC;
    font-weight: 200;
    font-size: 1.6em;
    margin-bottom: 0.5ex;
}

p.breve_intro {
    margin-top: 0;
    margin-left: 10px;
}

ul.spip {
    list-style-position: outside;
    list-style-type: square;
    padding-left: 15px;
}

ol.spip {
    list-style: decimal;
    padding-left: 15px;
}

.spip li p {
    margin-top: 0;
}

div.ps {
    color: #606aac;
    font-size: 0.8em;
    margin-top: 4ex;
    clear: both
}

abbr, acronym {
    border-bottom: 1px dotted;
    cursor: help;
}

small {
    font-size: 0.90em;
    color: #666;
}

dfn {
    font-weight: bold;
    color: #666;
}

del {
    text-decoration: line-through;
}

ins {
    color: red !important;
    text-decoration: none;
}

sup, sub {
    font-size: .8em;
    font-variant: normal;
}

div.menu {
    margin-top: 26px;
}

p.lead {
    font-style: italic;
}

tr.hline {
    background-color: #2e8b57;
    position: relative;
    height: 1px;
}

div.addthis_toolbox {
    margin-top: 52px;
}

a.spip_barre img {
    border-left: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #aa9966;
    border-bottom: 1px solid #aa9966;
    padding: 3px;
    background-color: #FFDDAA;
}

a.spip_barre:hover img {
    border: 1px solid #808080;
    padding: 3px;
    background-color: #f8f8f4;
}


.spip_documents_left {
    float: left;
    margin-right: 15px;
    margin-bottom: 1.385em;
}
.spip_documents {
    text-align: center;
}

p {
    clear: left;
    hyphens: auto;
    font-feature-settings: "kern" 1;
    font-kerning: normal;
    font-variant-ligatures: common-ligatures;
    line-height: 1.41;
    margin-bottom: 15px;
    margin-top: 12px;
}